Subject: Re: [bug#38271] [PATCH] gnu: biber: Update to 2.13.
From: Efraim Flashner <[email-masked]>
To: Konrad Hinsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Nov 2019 22:53:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Nov 19, 2019 at 06:01:08PM +0100, Konrad Hinsen wrote:
> Konrad Hinsen <[email-masked]> writes:
> 
> > * gnu/packages/tex.scm (biber): Update to 2.13.
> 
> Please cancel this patch. I just discovered that biber 2.13 is not
> compatible with the texlive version currently in Guix.
> 
> I tried updating because biber 2.12 fails to build. I will submit
> a bug report for that.

I remember biber being something of a special package when it comes to
texlive

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted